<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>

	<div id="content_top"></div>
	<div id="content" class="narrowcolumn">
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>
				
			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<div class="line"><h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a> </h2> <span class="comm"><span><?php comments_popup_link('0', '1', '%'); ?></span></span><div class="clr"></div></div>
				
				<span class="modtools"><?php edit_post_link('(Edit)', '', ''); ?></span>
					
				<div class="entry">
					<?php the_content('read more &raquo;'); ?>
					<span class="keywords"><?php the_tags('keywords: ', ', '); ?></span>
				</div>
				<p class="postmetadata"> <span class="left">date: <span class="date"><?php the_time('j.m.y') ?></span> <span>category: <?php the_category(', ') ?></span></span> <span class="right">posted by: <span class="author"><?php the_author() ?></span></span><span class="clr"></span></p>
			</div>


		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Not Found</h2>
		<p class="center">Sorry, but you are looking for something that isn't here.</p>
		<?php get_search_form(); ?>

	<?php endif; ?>

	</div>
	<div id="content_bottom"></div>
</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
